@charset "utf-8";
/* CSS Document */

/* #Media Queries
================================================== */
/* Smaller than standard 1200px (devices and browsers) */
@media only screen and (max-width: 1200px) {
.container {
	width:100%;
	margin:0 auto;
}
}
@media only screen and (max-width: 1280px) {
header{
	padding:1%;
	}
#main {
    padding-top: 120px;
}
.sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active, .sm-blue a.highlighted {
	padding: 5px 7px!important;
	letter-spacing:2px;
	}

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 600px) and (max-width : 1024px) {
/* Styles */

}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
	
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
#main{
	  width:100%;
	  padding:0;
	  margin:0 auto;
	  padding-top:56px;
	}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
#main {
    margin:0 auto;
    padding:56px 0 0;
    width:100%;
}
header {
    background:#fff none repeat scroll 0 0;
    left:0;
    position:fixed;
    transition:height 0.3s ease 0s;
    width:100%;
    z-index:999;
}
header .logo{
	width:15%;
	}
header.smaller .logo{
	width:12%;
	}


}

@media only screen and (min-device-width : 480px) and (max-device-width : 767px) and (orientation : landscape) {
#main{
	padding:0px;
	}
header{
	padding:1% 0 2% 0!important;
	}
header.smaller {
    height:70px!important;
	}
header .logo {
    float:left!important;
    width:23%!important;
	position:absolute;
	left:20px;
	}
header nav {
    display:inline-block;
    float:right;
    padding:2% 2% 0 0!important;    
    width:100%;
	}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	width:100%;
	padding:15px;
}
header {
	width:100%;
	height:auto;
	position:relative;
}
header.smaller {
	top:0;
	height:220px;
	background-color:#fff;
}
header .logo {
    float:left!important;
    width:26%!important;
	position:absolute;
	left:20px;
	top:10px!important;
	}
header nav {
    display:inline-block;
    float:right;
    padding:4% 0 0 0;
    width:100%;
	}
header.smaller .logo {
	width:60%;
	text-align:center;
	margin:0 auto;
	float:none;
}
#main{
	padding:0px;
	}


}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){

}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
th, td {
    font-size: 12px;
}
p{
	text-align: justify;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	width:100%;
	padding:15px;
}
.fa_menuarrow{
	display:none!important;
	}
header {
	width:100%;
	height:75px;
	position:relative;
	padding:0px 0px 5px 0px;
}
/*header.smaller {
	top:0;
	height:110px;
	background-color:#fff;
}*/
header .top_bar{
	margin: 0 0 0 0;
}
header .logo {
    float: left!important;
    width: 70px;
    position: absolute;
    left: 20px;
    top: 38px!important;
    z-index: 999;
}
header .top-btn{
	margin: 5px 0 0 0
}
.menu-toggle #menu-btn{
	margin: 8px -8px 5px 0;
}
header nav {
    display: inline-block;
    float: right;
    padding: 0% 5px;
    width: 100%;
    margin-top: 0;
	background:#ffffff;
}
/*header.smaller .logo {
	width:60%;
	text-align:center;
	margin:0 auto;
	float:none;
}*/

header .container{
	padding:0px;
}

.switchLanguage{
	display: none;
}
.switchLanguage.mob{
	display: block;
	float: right;
    margin: 10px 20px;
}

#main {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0 auto;
    padding-top: 0px;
}
.top-btn a{
	font-size: 10px;
	padding: 7px 2px;
	float: right;
	font-weight: 400;
}
.top-btn .bg-color {
    float: right;
    padding: 7px;
    margin: 0 2px;
}
.audience_section {
    width: 100%;
    height: auto;
    padding: 3% 0;
    align-items: center;
}
.audience_section .call_us {
    width: 50%;
    margin: 4% auto 0% auto;
}
.categories .catg {
    width: 100%;
    margin-bottom: 20px;
}
.heading {
    font-size: 22px;
    font-weight: 700;	
    padding: 17px 0;
}
.children_issue_section .issue_row {
    padding-bottom: 0px;
}
.children_issue_section .children_issue .issue_box{
	padding-bottom: 20px;
	position: relative;
	width: 100%;
}
.children_issue_section .issue_box .title {
    font-size: 16px;
    font-weight: 500;
}
.children_issue_section .children_issue .issue_box::after{
	content: '';
	position: absolute;
	width: 30%;
	height: 1px;
	margin-top: 20px;
	left: 35%;
	background: #eeeeee;
}

.section_video .video_box{
	width: 100%;
}

.make_difference_section .make_difference .left {
    width: 100%;
    float: left;
    padding-top: 10%;
}
.make_difference_section .make_difference .left .btn_box {
    margin: 28px 0 40px;
}
.make_difference_section .make_difference .right {
    width: 100%;
}
.countdown_section .countdown-box{
	border-left: none;
	padding-bottom: 20px;
	border-bottom: 1px solid #ffffff;
}
.section_statistic{
	height: auto;
}

.awards_section .awards_container .col-sm-3{
	width: 50%;
}
.awards_section .awards_container .name{
	font-size: 12px;
	height: 50px;
}
.report_container .report_boxes .col-sm-3{
	width: 50%;
}
.report_container .report_boxes .box .year{
	font-size: 14px;
}
.report_container .report_boxes .content_box{
	padding: 15px 0 0px;
    height: 80px;
}
.report_container .report_boxes .content_box a{
	font-size: 11px;
	padding: 0 2px;
}
.current_openings_container{
	width: 100%;
}

#application_form_container{
	padding: 30px 0;
}
.newsroom_section .newsroom_container table td{
	font-size: 12px;
}

.fund_raiser_section {
    padding: 6% 0;
}
.fund_raiser_section .foundraiser_form .form_box {
    width: 100%;
    margin: 0 auto;
}
.fund_raiser_section .foundraiser_form .form_box .choose-img{
	width: 100%;
}
.fund_raiser_section .foundraiser_form .form_box .btn_box{
	width: 50%;
	float: left;
}
.fund_raiser_section .foundraiser_form .form_box .btn_box .btn {
    width: 100%;
 }

.section_fundraiser_campaign .fundraiser_profile .inner_container{
	width: auto;
}
.section_fundraiser_campaign .fundraiser_profile .image{
	width: 200px;
}
.section_fundraiser_campaign .fundraiser_profile{
	padding: 25px 0;
}
.section_fundraiser_campaign .fundraiser_profile .content .tagline{
	margin: 15px 0;
}
.section_fundraiser_campaign .fundraiser_other_details .container{
	margin-top: 0px;
}
.section_fundraiser_campaign .fundraiser_other_details .col-sm-9{
	padding:0 0 0 0;
}

.fundraiser_dashboard_section .form_box .field_row{
	width: 100%;
}
 
 .annual_report_container .report_boxes .report_box {
    margin: 0 13px 0;
}
.awards_section .awards_container .award_box {
    padding: 0;
    height: auto;
}


.team_section .team-controllers{
	text-align: center;
}
.team_section .team-controllers button{
	width: 300px;
	margin: 5px 10px;
}

.donation .form-control {
    width: 100%;
}
.donation_section .donation .donation_form {
    width: 100%;
}
.donation_section .donation .donation_form .field_row{
    padding: 0;
}
.donation_section .donation .donation_form .field_row_heading{
    padding:0;
}
select {
    width:100%;
}
.donation_section .donation .donation_form .field_row .amount_field input {
    width: 100%;
}


.tab-content{
	padding: 0;
}
ul.tabs li {
    width: 100%;
}

.tabLinks ul li{
	width: 100%;
    display: block!important;
}
.tabLinks ul li a{
	width: 100%;
    display: block;
}


.gallery_section .gallery_container .gallery_box{
	height: auto;
}

.chatpage_container .info{
	width: 100%;
}
.chatpage_container .chat_box{
	width: 100%;
}





/**Form Css**/

.form-group {
    margin-bottom: 0px;
}
/*******/
.footer .footer-box .box .heading{
	text-align: center;
}
.footer .footer-box .img_box {
    margin: 0 auto;
}
.footer .footer-box .box .content p {
    text-align: center;
}
.footer .footer-box .box .content .button {
    text-align: center;
}
.footer .footer-box .box .content {
    text-align: center;
}
.footer .developed_by{
	text-align: center;
}
.footer .footer-box .box .partner_logos{
	text-align: center;
}


}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

